Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3328 - Bugzilla does not remember "remembered queries".
Summary: Bugzilla does not remember "remembered queries".
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-08 02:28 UTC by Aleksey Nogin
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-05-08 04:59:12 UTC


Attachments (Terms of Use)

Description Aleksey Nogin 1999-06-08 02:28:21 UTC
When I got to th query page, it did not show any of my
remembered queries. When I tried to remember the new one
(Reporter: ayn2@cornell.edu; Status:
New|Verified|Assigned|Reopened; Name: "My open reports"), it
said "OK, you now have a new query named My open reports.",
but when I went back to the query page
(http://developer.redhat.com/bugzilla/query.cgi) and from
there - to the
http://developer.redhat.com/bugzilla/query.cgi?login page
(see #3327 for the description of the login problem), it
still did not show any remembered queries


Note You need to log in before you can comment on or make changes to this bug.